Reply To: Compatibile with 5.5.3 last WP Version

#8022
admin
Keymaster

Hello Luca,

Yes, our Hotelone Pro theme is fully compatible on the latest wordpress version 5.5.3. You can get our support for one year after purchasing the date.

Best Regards,
Britetechs